.js-quad-body.niksen { background-color: #f0f5fc; }
.js-quad-body.farniente { background-color: #f2f7eb; }
.js-quad-body.creativite { background-color: #fdf5e8; }
.js-quad-body.plaisir { background-color: #fdf0f0; }
.js-vig-body.trauma { background-color: #fdf0f0; }
.js-vig-body.libre { background-color: #fdf5e8; }
.js-vig-body.ecriture { background-color: #f0f5fc; }
.js-vig-body.rate { background-color: #f2f7eb; }